.overnight-img {
    text-align: center;
    display: block;
    justify-content: center;
    align-items: center;
    margin: auto;
    width:20%;
}
.backColour {
    background-color: rgb(206, 255, 204);;
}
.body {
    display: flex;
    
}

.ingredients {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin-right: 60px;
    margin-left: 50px;
}

.ingredients > p, h3{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: black;
}

.ingredients > h3 {
    margin-top: 10px;
    margin-bottom: 10px;
    color: black;
    font-weight: bold;
}

.method {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin-right: 65px;
    color: black;
}

.method > p , h3, h4{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.method > h4 {
    margin-top: 10px;
    font-weight: bold;
    color: black;
}

.method > h3 {
    margin-top: 10px;
    font-weight: bold;
    color: black;
}

.like-section {
    margin-top: 35px;
    margin-bottom: 20px;
    margin-left: 50px;
}

.header {
    margin-top: 20px !important;
}




@media screen and (max-width: 1200px) {
    .ingredients > span {
        display: none ;
    }
    .ingredients > p {
        margin-bottom: 10px;
    }
}
